.responsiveimage { width:auto; display:inline-block; }

h1,.Header,h2,.header{
font: 300 42px/46px 'Roboto Condensed', sans-serif; 
color: #4e4e56;
margin-top:0px;  
margin-bottom:30px;
text-transform:uppercase;
}

h3,.SubHeader,.subheader{
  font: 300 26px/32px 'Roboto Condensed', sans-serif; 
  color: #a7a9ac;
  margin-top:0px;
  margin-bottom:30px;
text-transform:uppercase;
}

.SmallText{
  font-size  :11px;
}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
padding:8px 40px;
background:transparent;
font-weight:300; 
font-size:18px; 
color:#a7a9ac; 
text-decoration:none;
transition: background-color 0.5s ease;
transition: all 0.3s ease 0s;
}

/* Main Styles */
td, body, p, li{
  font: 400 16px/24px 'Roboto', sans-serif; 
  color:#444;
}
p { margin:0 0 30px 0; }


/* Links */
a{
  color:#4e4e56; text-decoration: none; font-weight:400; -webkit-transition: color 0.4s ease-in; -o-transition: color 0.4s ease-in; outline: 0; text-decoration: underline;
}
a:hover{
  color:#a7a9ac; text-decoration: none; font-weight:400; text-decoration: underline;
}

